/*
 * Copyright 2016 - 2022 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#pragma once

namespace nostalgia::studio {

struct FDFilterItem {
	ox::String name;
	ox::String spec;
};

ox::Result<ox::String> saveFile(const ox::Vector<FDFilterItem> &exts) noexcept;

ox::Result<ox::String> chooseDirectory() noexcept;

}